xconq Update for Debian
Posted on: 07/30/2003 11:23 PM

Another security update for Debian GNU/Linux has been released

DSA-354 xconq
buffer overflows

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/xconq_update_for_debian.html)